@charset "UTF-8";

@font-face {
    font-family: 'dinregular';
    src: url('../css/font/din-regular.eot');
    src: url('../css/font/din-regular.eot?#iefix') format('embedded-opentype'),
         url('../css/font/din-regular.woff2') format('woff2'),
         url('../css/font/din-regular.woff') format('woff'),
         url('../css/font/din-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dinmedium';
    src: url('../css/font/din-medium.eot');
    src: url('../css/font/din-medium.eot?#iefix') format('embedded-opentype'),
         url('../css/font/din-medium.woff2') format('woff2'),
         url('../css/font/din-medium.woff') format('woff'),
         url('../css/font/din-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dinbold';
    src: url('../css/font/din-bold.eot');
    src: url('../css/font/din-bold.eot?#iefix') format('embedded-opentype'),
         url('../css/font/din-bold.woff2') format('woff2'),
         url('../css/font/din-bold.woff') format('woff'),
         url('../css/font/din-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/* clearfix */
.clear {clear:both;}
.cf:after,
.gs-open:after { visibility: hidden; display: block; font-size: 0; content: ' '; clear: both; height: 0; }
* html .cf,
* html .gs-open { zoom: 1; }
*:first-child+html .cf,
*:first-child+html .gs-open { zoom: 1; }

/* multiple block container */
.gs-open { margin: 0 -10px; }

/* the primitive block of content */
.gs { display: block; float: left; width: 100%; padding: 0 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* used by the js polyfill to fix box-sizing support */
.no-boxsizing .gs { padding-left: 0 !important; padding-right: 0 !important; }
.no-boxsizing .gs-body { padding: 0 0.875em !important; }


@media only screen and (min-width: 30em) { /* > 480 */

    /* start with a two-column maximum layout */
    .gs-to-2 > .gs,
    .gs-to-3 > .gs,
    .gs-to-4 > .gs,
    .gs-to-5 > .gs,
    .gs-to-6 > .gs { width: 50%; }
    .gs-1-2 { width: 50%; }

}

@media only screen and (min-width: 30em) and (max-width: 35em) {

    
    .gs-to-3 > .gs:first-of-type { }/* prioritise the first on three columns */
    
}

@media only screen and (min-width: 35em) { /* > 560 */

    /* increase to a three-column maximum layout (final for a row of three) */
    .gs-to-3 > .gs,
    .gs-to-5 > .gs,
    .gs-to-6 > .gs { width: 33.33333%; }
    .gs-to-5 > .gs:nth-of-type(4n) { clear: left; }/* clear the last two columns in a row of five */
    .gs-1-3 { width: 33.33333%; }
    .gs-2-3 { width: 66.66666%; }

}

@media only screen and (min-width: 40em) { /* > 640 */

    /* finalise a row of four */
    .gs-to-4 > .gs { width: 25%; }
    .gs-1-4 { width: 25%; }
    .gs-3-4 { width: 75%; }

}

@media only screen and (min-width: 45em) { /* > 720 */

    .gs-1-5 { width: 20%; }
    .gs-2-5 { width: 40%; }
    .gs-3-5 { width: 60%; }
    .gs-4-5 { width: 80%; }

}

@media only screen and (min-width: 55em) { /* > 880 */

    /* finalise a row of five (remove the clear) */
    .gs-to-5 > .gs { width: 20%; clear: none !important; }
    

}

@media only screen and (min-width: 60em) { /* > 960 */

    /* finalise a row of six */
    .gs-to-6 > .gs { width: 16.66666%; }
    

}
@media only screen and (max-width: 650px) { /* > 960 */

   .cont-tablett .fl2 {position: relative !important; top: 0!important; right: 0 !important;}

}
@media only screen and (min-width: 845px) and (max-width: 896px) { /* > 960 */

   .imdb-right {display: none;}
}


@media only screen and (max-width: 480px) {

    .about-blocks .gs-1-3 .gs-1-1 {width: 100% !important;}
    .a-b-p { height: 388px !important;}
    .a-b-p .a-b-p-top { display: none;}
    .blog-page {background: none !important;}
    .film-cover img {display: none;}
    .film-first .inside { padding: 0px !important; display: table-cell; vertical-align: middle; padding-bottom: 80px !important;}
    .film-first .gs-open { margin: 0px !important; }
    .film-first .cont {height: 508px; display: table;}
    .film-cover {padding: 0 !important; margin: 0 !important; width: 100% !important; background: transparent !important; position: absolute; bottom: 0px; display: table-cell !important;}
    .film-down {display: block !important;}
    .awards {display: none;}
    .film-title-logo {margin-bottom: 25px; display: inline-block !important;}
    .film-info {padding: 4% !important; width: 92% !important; text-align: center; display: table-cell; vertical-align: middle;}
    .film-info p {margin-bottom: 10px !important; line-height: 29px !important;}
    .film-info blockquote {text-align: left;}
    .film-info cite { font-size: 12px !important;}
    .film-block-img .left-bb {display: none !important;}
    .film-block-img {width: 100% !important;}
    .film-block-img-s {display: none !important;}
    .right-bb {padding: 0!important; position: relative !important;}
    .film-block-cover {position: relative !important}
    .film-block-cover img {width: 100% !important;}
    .f-first-block {width: 100% !important; margin-left: 0 !important;}
    .f-second-block {width: 100% !important;}
    .f-block-60 {width: 100% !important;}
    .f-block-40 {width: 100% !important;}
    .f-photo-50 {width: 100% !important;}
    .video-trigger a {margin-top: 19% !important}
    .videos-logo {margin-top: 37px !important;}
    .film-block-cover {right: 0 !important;}
    .cont-desktop {display: none !important;}
    .cont-mobile {display: block !important}
    .blog-img {margin: 0 -20px;}
    .blog-header {padding: 6% 20px 4% 20px !important; margin: 0 -20px;}
    .blog-main-title {font-size: 38px !important;}
    .cat-menu .slicknav_nav .gs-1-2:first-child {border-right: none !important;}
    .film-block .film-block-info {padding: 0 20px;}
    .film-block h1 {padding: 10px 20px !important;}
    .film-block .film-block-info {padding: 0 20px;}
    .home-main .inside {padding: 0 !important;}
    .ff-first-block {margin: 0 -20px;}
    .imdb {margin: 0 -20px 0px !important; padding: 0 20px;}
    .imdb.tablet {padding-bottom: 0;}
    .screenings {margin: 0 -20px; padding: 0 20px;}
    .development {margin: 0 -20px; padding: 0 20px;}
    .f-second-block { display: block !important;}
    .f-photo-img {border-right: none !important; border-left: none !important;}
    .foot-first { padding-right: 10px !important;}
    .foot-first h3 {font-size: 24px !important; line-height: 28px !important;}
    .share span {display: none !important;}
    .blog-page a h4 {display: none !important;}
    .about .gs-to-2 .gs {width: 100% !important;}
    .screenings .gs-to-4 .gs {width: 100% !important;}
    .film-imfo-right .gs-to-4 .gs {width: 50% !important;}
    .film-block .h-author {display: inline-block;}
    .film-block h1 {font: 16px 'dinregular', Arial, sans-serif !important;}
    .foot-last .fl2 {position: relative !important; top: 0 !important; right: 0 !important; line-height: 25px !important}
    .foot-last .fl1 {margin-bottom: 8px !important}
    .contact-class .foot-last p { font: 19px 'dinregular', Arial, serif !important; line-height: 28px;}
    .cont-mobile {display: block;}
    .film-block-cover .film-watch {padding: 14px 0 !important;}

}

@media only screen and (min-width: 845px) {

    .logo {display: block; float:left; margin: 8px 10px;}
    .header {height: 100px;}
    #menu .right, #menu .left {margin: 21px 10px;}
    .m-phone {display: none;}
    .about.p-top {padding-top: 135px !important;}
    .p-top {padding-top: 120px !important;}
    .home-first {padding-top: 100px;}
    .film-cover {width: 23.3%; margin-bottom: -36%;}
    .film-info {width: 70%; padding-left: 5%; padding-top: 13%;}
    .video-trigger a {margin-top: 18%}
    .p-top-map {padding-top: 100px;}
    .imdb.tablet {display: none;}
    .fl1.tablet {display: none !important;}
    .cont-desktop {display: block !important;}

}

@media only screen and (max-width: 845px) {

    .header {height: 80px;}
    .logo {z-index: 520; display: block; position: absolute; right: 50%; margin-right: -56px; top: 10px;}
    .logo:focus {z-index: 520; display: block; position: absolute; right: 50%; margin-right: -56px; top: 10px;}
    .logo img {float:none; max-width: 100%; height:56px;}
    .foot-logo {margin: 17px;}
    .foot-logo img {float: none;max-width: 100%;height: 56px;}
    .m-phone {z-index: 520; display: block; position: absolute; left: 21px; top: 23px;}
    .js #menu {display: none;}
    .js .slicknav_menu {display: block; position: fixed; right: 0px; z-index: 501; height: 80px; width: 100%;}
    .js .cat-menu {position: fixed; display: block; width: 100%; top: 80px; z-index: 400;}
    .header .slicknav_nav .right, .slicknav_nav .left {float: none; text-align: center;}
    .header .slicknav_nav .left {background: #292929;}
    .header .slicknav_nav .left li a {font: 14px 'dinmedium', Arial, serif;}
    .foot-menu ul .left {display: none;}
    .gs-to-2 > .gs {width: 100%;}
    .about-blocks .gs-2-3 {width: 100%;}
    .about-blocks .gs-1-3 {width: 100%; display: none;}
    .about-blocks .gs-1-3 .gs-1-1 {width: 50%;}
    .sidebar {display: none;}
    .blog-side {padding: 0 10px !important; border: none !important; width: 100%;}
    .p-top {padding-top: 90px !important;}
    .p-top-map {padding-top: 80px;}
    .home-first {padding-top: 80px;}
    .film-cover {width: 36%; margin-bottom: -50%;}
    .film-info {width: 55%; padding-top: 23%; padding-left: 5%;}
    .film-info p {font-size: 24px !important; line-height: 35px !important;}
    .film-block-cover {max-width: 23% !important;}
    .film-block-img-s {max-height: 100%;}
    .film-block-quote p { font-size: 24px !important; line-height: 28px !important; margin-bottom: 15px !important;}
    .film-block-quote cite {font-size: 14px !important;}
    .submenu {top: 80px !important;}
    .imdb {width: 100% !important;}
    .imdb.tablet {display: block;}
    .film-imfo-left {display: none !important}
    .film-imfo-right {width: 100% !important;}
    .f-first-block {width: 100% !important;}
    .f-second-block {display: none;}
    .video-pl {padding-top: 144px !important;}
    .videos-awards {display: none !important}
    .videos-logo {max-width: 290px !important; margin-left: -145px !important; margin-top: 20px;}
    .video-trigger a {margin-top: 14%}
    #map {min-height: 148px;}
    .blog {padding-top: 123px !important;}
    #footer {padding-bottom: 40px !important;}
    .about .gs-to-2 .gs {width: 50%;}
    .tablet-none {display: none !important;}
    .about-blocks .about-blocks-w .gs-1-3 {display: block;}
    .screenings .gs-to-4 .gs {width: 50%;}
    .film-imfo-right .gs-to-4 .gs {width: 25%;}
    .film-block h1 {font: 20px 'dinregular', Arial, sans-serif !important;}
    .foot-last .fl2 {position: absolute; top: 35px;right: 20px; font-size: 18px !important;}
    .foot-last .fl1-ico {font-size: 20px !important;}
    .fl1.tablet {display: block !important;}
    .fl1.desktop {display: none !important;}
    .contact-class .foot-first .fl2 {padding-top: 0 !important}
    .blog-img img {width: 100% !important;}





    

}

@media only screen and (min-width: 480px) and (max-width: 845px) {

    .cont-tablet {display: block !important;}
    .contact-class .foot-first h3 {font-size: 24px !important; line-height: 28px !important; margin-bottom: 20px !important}
    .film-cover img {width: 100% !important;}
    .cont-tablett {display: block !important}
    
}
@media only screen and (min-width: 480px) and (max-width: 660px) {

    .film-block-cover .film-watch span {font-size: 10px !important;}
    
}
.film-block-cover .film-watch span 

.cont-desktop {display: none;}
.cont-mobile {display: none;}
.cont-tablet {display: none;}

/*!
 * Page Settings
 */

body { color: #565656; font: 16px 'dinregular', Arial, sans-serif;}


.wrap{margin: 0 auto; max-width: 1147px; background: #fff; overflow: hidden; padding-top: 112px;}
.centre { margin: 0 auto; max-width: 1300px; position: relative;}
.inside { padding: 20px 20px; }
.top-line .inside {background: url(../img/inner-line-top.png) top left repeat-x; padding-top: 30px;}
.inner .helper a {background: none;}
.inner .helper a.h-ico1 {background: url(../img/h-ico4.png) 182px center no-repeat !important;}
.nowrap { white-space: nowrap; }

.header.inside {padding: 20px 1.8%;}

.hA, .hB, .hC, .hD { color: #666; font-weight: bold; }
.hA { color: #777; }
.hD { color: #555; }

.hA { font-size: 3.5em; line-height: 1.25em; /*70*/ margin-bottom: 0.25em; letter-spacing: -0.03571em; }
.hB { font-size: 2em; line-height: 1.3125em; /*42*/ margin-bottom: 0.4375em; letter-spacing: -0.03125em; font-weight: normal; }
.hC { font-size: 1.25em; line-height: 1.4em; /*28*/ margin-bottom: 0.7em; }
.hD { font-size: 1em; line-height: 1.75em;/*28*/ margin-bottom: 0.4375em; }

a { color: #6d7173; text-decoration: none; }
a:active,
a:hover { color: #e94d00; }
a:focus { border-bottom: 0; cursor: pointer;}


p, ul { margin-bottom: 1.75em; }
ul { list-style: disc outside; }

p.small { font-size: 0.875em; line-height: 1.5em;/*21*/ margin-bottom: 2em; }
p.large { color: #444; font-size: 1.25em; line-height: 1.4em;/*28*/ margin-bottom: 1.4em; }
p.huge { color: #999; font-size: 2.625em; line-height: 1.33333em;/*56*/ margin-bottom: 0.66666em;/*28*/ letter-spacing: -0.0238em; }


code { display: inline-block; vertical-align: middle; font-size: 0.875em; line-height: 1.4285em; padding: 0 0.14285em; background: #fff480; }
.left {float: left;}
.right {float: right;}
hr { display: block; height: 0; background: transparent; margin: 0 0 1.75em 0; padding: 0; clear: both; border: none; border-top: 1px solid #ddd; outline: none; }
#main {padding-bottom: 0;}


.ease, #main .helper li, .read-more, .get-offer a, .solution li, #contact-form input.submit-button:hover {
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-khtml-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-webkit-transition: all 0.2s ease-out;
}




#page { background: #fff; overflow: hidden; }

#features {
    margin: 0 -6.4516129% 1.75em -6.4516129%; padding: 1.3125em 6.4516129% 0 6.4516129%;
    background: #f2f0da;
    -webkit-box-shadow: inset 0 0 1.75em 0 #e5e3c3;
    -moz-box-shadow: inset 0 0 1.75em 0 #e5e3c3;
    box-shadow: inset 0 0 1.75em 0 #e5e3c3;
}
#features .hD { color: #666452; }
#features p { color: #4d4b3d; }

@media only screen and (min-width: 45em) { /* > 720 */

    #features { margin-left: -0.875em; margin-right: -0.875em; padding-left: 0.875em; padding-right: 0.875em; }
   

}


@media only screen and (max-width: 42em) { /* < 640 */

    #header { min-height: 12.5em; /* 200 */ }
    .sub-left {text-align: center !important; float:none !important; display:block; padding: 10px 5px 0 !important;}
    .sub-left span {display: block !important;}
    .sub-right {text-align: center !important; float:none !important; display:block; padding: 13px 5px !important;}
    .video-pl {padding-top: 174px !important;}
    .film-share-left {text-align: center !important; float:none !important; display:block; padding: 10px 5px 0 !important;}
    .film-share-center {text-align: center !important; float:none !important; display:block; padding: 10px 5px 0 !important; position: relative !important; left: 0!important;}
    .film-share .share {float: none !important; text-align: center; margin-left: -15px !important;}
    .film-share .share a {float: none !important; display: inline-block !important;}
    .left-bb {width: 62% !important;}
}


/*!
 * Header
 */

.header {  background: #000; position: fixed; left: 0px; padding-top: 0px; clear: both; width: 100%; z-index:500; }
.gs-fixed #header { height: 18.75em; /* 300 */ }
#header .inside {padding-top:0; padding-bottom: 12px;}
#header .hA { color: #fff; text-shadow: -1px -1px 1px #b8ced9; border-bottom: 1px solid #fff; }
#header .hA span { letter-spacing: 0; font-weight: 200; }
.m-phone {background: url(../img/icon-magaphone.png) no-repeat; width: 35px; height: 35px;}
.slicknav_menu {display: none;}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { float: right; line-height: 1.125em; cursor: pointer; }
.header .slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.header .slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.header .slicknav_menu .slicknav_no-text { margin: 0 }
.header .slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.header .slicknav_nav { clear: both }
.header .slicknav_nav .left li:last-child{border-bottom: solid 1px #D8232A;}
.header .slicknav_nav ul,
.header .slicknav_nav li { display: block; border-bottom: solid 1px #797979; }
.slicknav_nav .slicknav_arrow { font-size: 0.8em }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }
.slicknav_hidden {}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu { font-size:16px;}
/* Button */
.slicknav_btn {padding: 34px 34px; text-decoration:none;}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {color: #FFF;}
/* Button Lines */
.header .slicknav_menu .slicknav_icon-bar {background-color: #f5f5f5;}
.header .slicknav_menu {background:transparent;}
.slicknav_nav {color:#fff; margin:0; padding:0; background: #000;}
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow:hidden;}
.slicknav_nav ul {padding:0; margin:0 0 0 20px;}
.slicknav_nav .slicknav_item {padding:5px 10px; margin:2px 5px;}
.slicknav_nav a{padding: 11px 0px; text-decoration:none; color:#fff; font: 14px 'dinregular', Arial, serif; text-transform: uppercase;}
.slicknav_nav .slicknav_item a { padding:0; margin:0;}
.slicknav_nav .slicknav_item:hover {background:#797979; color:#fff; }
.slicknav_nav a:hover{background:#797979; color:#fff;}
.slicknav_nav .slicknav_txtnode {margin-left:15px;}
#menu li a { font: 15px 'dinregular', Arial, serif; text-transform: uppercase; padding: 10px 15px; color: #fff; }
#menu li {float:left; list-style: none; padding: 14px 0; margin: 6px 0;}
#menu .left li a {font: 15px 'dinmedium', Arial, serif;}
.header nav { }
.header nav ul {margin-bottom: 0 !important;}

.cat-menu {background: #D8232A; height: 45px; text-align: center; display: none;}
.cat-menu .slicknav_btn {text-align: center; float: none !important; padding: 14px 20px 12px !important; display: block;}
.cat-menu .slicknav_menutxt {font-size: 18px; text-transform: uppercase;}
.cat-menu .slicknav_nav {background: #DBDCDB;}
.cat-menu .slicknav_nav .gs-1-2 {padding: 0;}
.cat-menu .slicknav_nav .gs-1-2:first-child {border-right: 1px solid #979797;}
.cat-menu .slicknav_nav .gs-1-2 li {border-bottom: 1px solid #979797;}
.cat-menu .slicknav_nav .gs-1-2 li a {font-size: 16px; color: #565656;}
.cat-menu .slicknav_nav .gs-1-2 li:hover a {color: #fff;}



.submenu {background: #fff;position: fixed;width: 100%;top: 100px;z-index: 490;}

.sub-left {float: left; text-align: left; font: 16px 'dinmedium', Arial, serif; padding: 22px 10px;}
.sub-left span {color: #E23A37;}

.sub-right {margin: 0; float: right; padding: 23px 10px;}
.sub-right li {list-style: none; display: inline-block; margin: 0 10px;}
.sub-right li a {font-size: 15px; color: #4A4A4A; text-transform: uppercase;}
.sub-right li a:hover {text-decoration: underline;}



.film-share {background: #EDEDED; position: relative;width: 100%; min-height: 80px;}
.film-share .share {padding: 20px 10px;}

.film-share-center {padding: 29px 10px; position: absolute; left: 45%; font-size: 20px; color: #D8232A;}

.film-share-left {float: left; text-align: left; font: 20px 'dinmedium', Arial, serif; padding: 27px 10px;}
.film-share-left span {font-size: 14px;}


/*
 * content
 */




.about {margin: 0 auto; max-width: 970px; background: #fff; overflow: hidden; padding: 35px 20px;}
.about p {line-height: 24px; margin-bottom: 12px;}
.about-desc {padding-bottom: 15px;}
.about-desc p {font: 24px 'dinregular', Arial, sans-serif; line-height: 36px;}
.about h1 {color: #D8232A; font: 42px 'dinbold', Arial, sans-serif; text-transform: uppercase; margin-bottom: 0.4375em;}
.about h2 {color: #D8232A; font: 18px 'dinbold', Arial, sans-serif; text-transform: uppercase; margin: 0.6375em 0;}

.content h1 { font-size: 40px; line-height: 50px; /*70*/ margin-bottom: 0.45em;  }
.content h2 { font-size: 30px; line-height: 30px; /*42*/ margin-bottom: 0.4375em; }
.content h3 { font-size: 26px; line-height: 26px; /*28*/ margin-bottom: 0.4375em; }
.content h4 { font-size: 22px; line-height: 22px;/*28*/ margin-bottom: 0.4375em; }

.content a { color: #e94d00;; text-decoration: underline; 
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-khtml-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-webkit-transition: all 0.2s ease-out;
} 
.content a:active,
.content a:hover { text-decoration: none; }
.content a:focus {  }

.content ul, .content ol {margin-bottom: 36px; font: 14px 'museo_slab300', Arial, sans-serif;}

.content ol, .content ul {padding-left: 23px;}
.content ol li {list-style-type: decimal;list-style-position: outside; margin-bottom: 6px;}
.content ul li {list-style-type: disc;list-style-position: outside; margin-bottom: 6px;}
.content p, .content li { font-size: 1em; line-height: 21.5px; }
.content ul, .content ol { margin-bottom: 1.75em; }
.content p {margin: 0 0 1em 0; font: 14px 'museo_slab300', Arial, sans-serif; color: #000; line-height: 22px; margin-bottom: 1em;}
.content p strong {font: 14px 'museo_slab700', Arial, sans-serif;}
.content ul { list-style: disc outside ; }

.content .align_left {float: left; padding: 10px 20px 10px 20px; padding-left: 0;}
.content .align_right {float: right; padding: 10px 20px 10px 20px; padding-right: 0;}
.content .align_center {float: none; padding: 10px 20px 10px 20px; margin: 0 auto;}


.about-blocks {margin: 0 auto; max-width: 1180px; background: #fff; overflow: hidden;}
.about-blocks a {color: #fff;}
.about-blocks-w {padding: 0 10px;}
.a-b-t {display: block; height: 388px;}
.a-b-t {background: #4A4A4A; position: relative; height: 388px;}
.a-b-t h3 {font: 36px 'dinmedium', Arial, sans-serif;margin-bottom: 8%;}
.a-b-t p {font-size: 18px; line-height: 26px;}
.a-b-t-bott {position: absolute; bottom:0; background: #565656 url(../img/Icon-twitter-grey.png) 94% center no-repeat; height: 85px; width: 100%;}
.a-b-t-bott .t-date {font-size: 12px; display: block; margin-left: 20px; padding: 19px 0 10px;}
.a-b-t-bott .t-name {font-size: 20px; color: #fff; display: inline-block; margin-left: 20px;}
.a-b-t-bott a:hover {text-decoration: underline; color: #fff;}
.a-b-t-top {position: relative; padding: 20px 20px 0 20px;}


.a-b-i {display: block; height: 388px;}
.a-b-i {background: #4A4A4A; position: relative; height: 388px;}
.a-b-i:hover {background: #4A4A4A !important; background-image: none;}
.a-b-i:hover h3 {visibility: visible;}
.a-b-i:hover p {visibility: visible;}
.a-b-i:hover .a-b-i-bott span {visibility: visible;}


.a-b-i h3 {font: 36px 'dinmedium', Arial, sans-serif;margin-bottom: 8%; visibility: hidden;}
.a-b-i p {font-size: 18px; line-height: 26px; visibility: hidden;}
.a-b-i-bott span {visibility: hidden;}
.a-b-i-bott {position: absolute; bottom:0; background: transparent url(../img/Icon-instagram-grey.png) 94% center no-repeat; height: 85px; width: 100%;}
.a-b-i-bott .t-date {font-size: 12px; display: block; margin-left: 20px; padding: 19px 0 10px;}
.a-b-i-bott .t-name {font-size: 20px; color: #fff; display: inline-block; margin-left: 20px;}
.a-b-i-top {position: relative; padding: 20px 20px 0 20px;}

.a-b-p {display: block; height: 779px; background-position: center;}
.a-b-p {background: #4A4A4A; position: relative; height: 779px;}
.a-b-p-top {position: relative; padding: 20px 20px 0 20px;}
.a-b-p-top p {font-size: 19px; line-height: 22px; padding: 20px;}
.a-b-p-top p span {display: block; margin-top: 20px; font: 19px 'dinbold', Arial, sans-serif;}


.gs.a-b-t, .gs.a-b-i, .gs.a-b-p {padding:0;}
.about-blocks .gs-1-2, .about-blocks .gs-2-2, .about-blocks .gs-1-1  {padding:2px;}
.about-blocks .gs-2-3, .about-blocks .gs-1-3 {padding:0;}




.home-first {overflow: hidden; max-height: 600px;}
.film-first {max-height: 600px;}
.film-first .inside {padding: 0 20px;}
.film-cover {background-color: #000; max-height: 600px; display: inline-block; float: left; padding-bottom: 50%;}
.film-block-cover .film-watch {background-color: #D8232A; display: table; text-align: center; width: 100%; height: 12%;}
.film-block-cover {overflow: hidden;background-color: #D8232A;}
.film-block-cover .film-watch span {font-size: 16px; color: #fff; background-image: none;  text-transform: uppercase; display: table-cell; padding:0; vertical-align: middle;}
.film-block-cover .film-watch span img { position: relative; top: -1px; display: inline-block; vertical-align: middle; height: auto; width: 11%; max-width: 26px; max-height: 27px; margin-left: 5px;}
.film-watch {background-color: #D8232A; display: inline-block; text-align: center; width: 100%; height: 12%;}
.film-watch span {font-size: 16px; color: #fff; background: url(../img/read-more.png) right center no-repeat; text-transform: uppercase; display: inline-block; padding: 15px 34px 15px 0;}
.film-watch:hover span {text-decoration: underline;}

.film-info {float: left;}
.film-info p {color: #fff; font-size: 48px; line-height: 56px; margin-bottom: 20px;}
.film-info cite {color: #fff; font-size: 19px;}

.awards {margin: 7% 0 50px; width: 100%;}
.awards img {display: inline-block; width: 20%;}
.film-down {}
.film-down {background-color: transparent; display: none; text-align: center;}
.film-down span {font-size: 16px; color: #fff; background: transparent url(../img/down.png) center no-repeat; text-transform: uppercase; padding: 27px; display: inline-block;}
.film-title-logo {display: none;}


.film-block:first-child h1 {border: none;}
.film-block h1 {font: 20px 'dinmedium', Arial, sans-serif; text-transform: uppercase; color: #4A4A4A; border-top: solid 1px #D8232A; padding: 10px 0 10px;}
.film-block h1 span {color: #D8232A;}
.film-block .h-author {color: #4A4A4A}
.film-block-img {background-color: #D8D8D8; background-repeat: no-repeat; position: relative; margin-bottom: 20px;}
.film-block-img:first-child {height: 100%;}

.film-block-quote {float: left;}

.film-block-cover {position: absolute; top: 0; bottom: 0;
clear: both;
max-width: 22%;
right: 4%;
}
.film-block-cover img {max-width: 100%; max-height: 88%; height: 100%; }

.film-block-img-s {position:relative;}

.left-bb {position: absolute; left: 0; top: 0;}
.right-bb {float: right; display: inline-block;}

.film-block-quote {padding:10%;}
.film-block-quote p {color: #fff; font-size: 36px; line-height: 43px; margin-bottom: 20px;}
.film-block-quote cite {color: #fff; font-size: 18px;}

.film-block-info {margin: 0 -20px;}
.film-block-info .gs {padding: 0 20px;}
.film-block-info p {font-size:18px; line-height: 25px; color: 565656}

.ff-first-block {border-top: 2px solid #fff;z-index: 2;position: relative;}


.film-photos {}
.f-photo-img {width: 100%; height: auto;}
.f-first-block {width: 60%; float:left; margin-left: -2px;}
.f-second-block {width: 40%; float:left;}
.f-block-60 {width: 53%; float:left;}
.f-block-40 {width: 47%; float:left;}
.f-block-100 {width: 100%; float:left;}
.f-photo-50 {float:left; width: 100%}

.f-photo-img {
width: 100%;
height: auto;
border-bottom: 2px solid #fff;
border-left: 2px solid #fff;
/* margin-right: -1px; */
/* margin-bottom: -1px; */
float: left;
position: relative;
top: 0;
bottom: 0;
width: 100% !important;
height: auto !important;
margin: auto;
}
.f-photo-img:before {
position: absolute;
display: block;
content: '';
width: 100%;
height: 100%;
}

.imdb {height: 77px; width: 100%; background: #565656; margin-bottom: -500px; position: relative; min-height: 77px; padding-bottom: 500px;}
.imdb-left {padding: 26px; position:absolute; left:0;}
.imdb-right {padding: 29px; font-size: 12px; color: #fff; position:absolute; right:0;}
.imdb-right:hover {text-decoration: underline;}


.film-imfo-left {width: 31.7%; float:left; margin-bottom: 2px; margin-right: 3%;}
.film-imfo-right {width: 65%; float:left; margin-top: 20px;}

.film-imfo-right h1 {font-size:20px; line-height: 24px; text-transform: uppercase; margin-bottom: 15px;}
.film-imfo-right p {font-size:16px; line-height: 24px; margin-bottom: 20px;}
.film-imfo-right .gs-to-4 {margin: 0 -10px 20px -10px; padding: 0 0 0;}
.film-imfo-right .gs-to-4 .gs {font-size: 17px; text-transform: uppercase; line-height: 19px; margin: 10px 0;}
.film-imfo-right .gs-to-4 .gs span {color: #D8232A;}

.f-awards {text-align: center; display: table; width: 100%; margin: 25px 0;}
.f-awards img {display: inline-block; padding: 5px 0;}
.f-awards-2x2 {display: table-cell; padding: 0 2px;}
.f-awards-2x2:first-child {}
.f-awards-2x2:last-child {text-align: center;}


.screenings {border-top: 1px solid #D8232A;}
.screenings h2 {font: 18px 'dinbold', Arial, sans-serif; text-transform: uppercase; color: #E23A37; padding: 15px 0;}
.screenings .gs-to-4 h4 {font: 18px 'dinregular', Arial, sans-serif; text-transform: uppercase; color: #E23A37; padding: 10px 0 13px 0;}
.screenings .gs-to-4 p {font-size: 16px;}
.screenings .gs-to-4 p a {font-size: 16px; color: #565656;}
.screenings .gs-to-4 p a:hover {text-decoration: underline;}
.screenings .gs-to-4 {margin: 0 -10px;}

.development {border-top: 1px solid #D8232A;}
.development h2 {font: 18px 'dinbold', Arial, sans-serif; text-transform: uppercase; color: #E23A37; padding: 15px 0;}
.development .gs-to-4 {margin: 0 -10px;}
.development .gs-to-4 .gs {padding:10px;}
.development .gs-to-4 .gs img {width: 100%; height: auto;}


.video-pl {width: 100%; padding-top: 164px;  background-color: #000;}
.video-pl-center {max-width: 1440px; margin: 0 auto;}


.header-video { position: relative; overflow: hidden;}
iframe, video { position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;}
iframe {  height: 100%; width: 100%;}
video {  width: 100%;}
.teaser-video { width: 100%; height: auto;}
.header-video--media { width: 100%; height: auto;}
.video-trigger { z-index: 5; position: absolute; text-align: center; text-decoration: none; top: 0; z-index: 5; left: 0; right: 0; bottom: 0;}
.video-trigger a {background: transparent url(../img/playbutton.png) center no-repeat; width: 80px; height: 80px; display: block; left: 50%; margin-left: -40px; position: relative;}
.videos-logo {left: 50%; max-width: 468px; position: relative; margin-left: -234px; margin-top: 60px;}
.videos-awards {max-width: 645px; height: 108px; left: 50%; position: relative; margin-left: -323px; margin-top: 58px; display: table;}
.videos-awards img {}
.videos-awards-block {display: table-cell; text-align: center; width: 1%; height: 108px; vertical-align: middle; position: relative;}


/*
 * Blog
 */
.cont {margin: 0 auto; max-width: 1180px; overflow: hidden; position: relative;}


.blog-side {border-right: solid 1px #D8232A; padding-right: 30px;}
.blog {}
.blog article {margin-top: 20px; padding-bottom: 10px;}
.blog-main-title {font: 42px 'dinbold', Arial, sans-serif; color: #D8232A; text-transform: uppercase; line-height: 42px;}
.blog-header {border-top: solid 1px #D8232A; padding: 30px 0 20px 0;}
.blog-title {font: 18px 'dinbold', Arial, sans-serif; color: #D8232A; text-transform: uppercase; line-height: 27px; display: inline;}
.blog-title a {color: #D8232A;}
.blog-date {font: 19px 'dinregular', Arial, sans-serif; text-transform: uppercase; float: right; text-align: right; display: inline; line-height: 27px;}

.blog-body {line-height: 24px; font-size: 16px; color: #565656; padding: 20px 0 10px 0;}
.blog-body p {margin-bottom: 13px; font-size: 17px;}

.blog-nav {margin-top: 10px;}
.blog-comments {background: url(../img/Icon-comments.png) left center no-repeat; font-size: 14px; text-transform: uppercase; line-height: 14px; padding: 13px 0px 13px 50px;}
.share {}
.share span {font-size: 14px; text-transform: uppercase; line-height: 14px; padding: 13px 0px; }
.share span, .share a {float:left; display: block;}
.share .sh-fb {background: url(../img/Facebook.png) center no-repeat; width: 41px; height:41px; margin-left: 15px;}
.share .sh-tw {background: url(../img/Twitter.png) center no-repeat; width: 41px; height:41px; margin-left: 15px;}
.share .sh-ins {background: url(../img/Icon-Instagram.png) center no-repeat; width: 41px; height:41px; margin-left: 15px;}

.read-more {font: 18px 'dinbold', Arial, sans-serif; color: #D8232A; padding: 4px 35px 4px 0px; background: url(../img/read-more.png) right center no-repeat;}
.read-more:hover {text-decoration: underline;}

.blog-page {background: url(../img/logo-grey.png) center no-repeat; padding: 26px 0; border-bottom: solid 1px #D8232A; border-top: solid 1px #D8232A; display: table; width:100%; height:40px; margin-bottom: 30px;}
.blog-page a {display: table-cell; vertical-align: middle;}
.blog-page a span {font-size: 16px; text-transform: uppercase;}
.blog-page a h4 {font: 18px 'dinbold', Arial, sans-serif; color: #D8232A;}
.blog-page .page-prev {background: url(../img/prev.png) left center no-repeat; padding-left: 40px;}

.blog-page .page-next {background: url(../img/read-more.png) right center no-repeat; text-align: right; padding-right: 40px;}

.sidebar {padding-left: 30px;}
.sidebar .sid-wid:last-child {border: none;}
.sid-wid { padding-bottom: 20px; margin-bottom: 15px; border-bottom: solid 1px #D8232A;}
.wid-title {font: 18px 'dinbold', Arial, sans-serif; color: #D8232A; text-transform: uppercase; line-height: 18px; margin-bottom: 20px;}
.latest-wid {}
.latest-wid ul {margin: 0;}
.latest-wid ul li {list-style: none; margin-bottom: 20px;}
.latest-wid ul li:last-child {margin-bottom: 0;}
.latest-wid ul li a {font: 18px 'dinregular', Arial, sans-serif; text-transform: uppercase; line-height: 25px;}
.latest-wid ul li a span {display: block; color: #D8232A;}
.key-wid ul li a span {display: inline-block !important;}

.categories-wid {}
.categories-wid ul {margin: 0 -10px;}
.categories-wid ul li {list-style: none; margin-bottom: 8px;}
.categories-wid ul li:last-child {margin-bottom: 0;}
.categories-wid ul li a {font: 18px 'dinregular', Arial, sans-serif; text-transform: uppercase; line-height: 25px;}

/*
 * Footer
 */



#footer {margin-top: 15px; padding-bottom: 120px; background: url(../img/foot.png) no-repeat; background-size: cover; color: #fff;}
#footer {position:relative;}

.foot-menu { border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.foot-menu .inside {padding: 0 20px; margin: 0;}
.foot-menu ul {text-align: center; display: block; padding: 30px 0; margin: 0; float: left; width: 100%;}
.foot-menu li {list-style: none; float:left; margin-right: 15px;}
.foot-menu li a {list-style: none; font: 14px 'dinregular', Arial, serif; color: #fff; text-transform: uppercase; padding: 9px 5px; display:block;}
.foot-menu li a:hover {text-decoration: underline;}
.foot-menu ul .left {margin-left: 185px;}
.social {float: right; padding: 4px 0;}
.social .fb {background: url(../img/Icon-footer-facebook.png) no-repeat; width: 24px; height: 24px;}
.social .tw {background: url(../img/Icon-footer-twitter.png) no-repeat; width: 24px; height: 24px;}
.social .ins {background: url(../img/Icon-footer-instagram.png) no-repeat; width: 24px; height: 24px;}
.social .vi {background: url(../img/Icon-footer-vimeo.png) no-repeat; width: 24px; height: 24px;}
.social li {margin-left: 10px; margin-right: 0; font: 10px 'dinregular', Arial, serif; color: #fff; text-transform: uppercase;}
.social li:first-child {padding: 7px 0;}

.foot-top {margin: 0 auto; max-width: 1180px; overflow: hidden;}
.foot-top .inside {padding: 40px 20px 20px;}

.foot-logo {left: 0; position: absolute; margin-left:10px;}
.foot-first {padding-right: 60px;}
.foot-first h3 {font: 36px 'dinmedium', Arial, serif; line-height: 41px; margin-bottom: 19px;}
.foot-first p {font: 16px 'dinregular', Arial, serif; line-height: 24px;}

.foot-last {position: relative;}
.foot-last .fl1{font: 24px 'dinregular', Arial, serif; line-height: 24px; margin-bottom: 18px;}
.foot-last .fl1-ico {display: block; background: url(../img/icon-magaphone.png) no-repeat; padding-left: 40px;}
.foot-last .fl2{font: 20px 'dinregular', Arial, serif; line-height: 20px; margin-bottom: 20px; padding-top: 10px;}

.contact-class .foot-last p {font: 24px 'dinregular', Arial, serif; line-height: 28px;}
.contact-class .foot-first .fl1{font: 20px 'dinregular', Arial, serif; line-height: 25px; margin-bottom: 18px;}
.contact-class .foot-first .fl1-ico {display: block; background: url(../img/icon-magaphone.png) no-repeat; padding-left: 40px;}
.contact-class .foot-first .fl2{font: 20px 'dinregular', Arial, serif; line-height: 25px; margin-bottom: 20px; padding-top: 10px;}

.contact-class .foot-first h3 { font: 36px 'dinmedium', Arial, serif; line-height: 36px; margin-bottom: 12px; }
.contact-class #contact-wrapper form div:last-child {}
.contact-class #contact-wrapper {margin-bottom: 0 !important}

@media only screen and (min-width: 1197px) {

    #features { margin-left: -0.875em; margin-right: -0.875em; padding-left: 0.875em; padding-right: 0.875em; }
    .contact-class .foot-first {background: url(../img/cont-foot-top.jpg) 6px top no-repeat; margin-top: -223px; position: absolute; overflow: hidden; padding: 10px 0px 0px 30px; margin-left: -20px; width: 50%;}
    .contact-class .foot-first h3 {padding-top: 12px;}
    .contact-class #footer {background: #383633 url(../img/cont-foot.jpg) center top no-repeat; background-size: cover; margin-top: 0; padding-bottom: 120px;}
    .contact-class .foot-last p {padding-left:10px;}
}
@media only screen and (max-width: 1197px) {

    .contact-class #footer {background: #383633 url(../img/cont-foot.jpg) center no-repeat; background-size: cover; margin-top: 0; padding-bottom: 40px !important}
    .contact-class .foot-first {margin: 0 -10px !important;}
    .foot-last p {display: inline-block;}
}


#map_container{
  position: relative;
}
#map{
    height: 0;
    overflow: hidden;
    padding-bottom: 33%;
    padding-top: 30px;
    position: relative;
}



#contact-wrapper label { display: block; float: none; font-size: 12px; width: auto; color: #e85b3f; display: none;}
form{padding:0 0 0 0}
.f-first {margin-top:0 !important;}
.error {margin:0 !important;}
#contact-wrapper{margin-right:auto;margin-left:auto;text-align:center; float:right; margin-bottom: 20px;}
#contact-wrapper div{clear:both;margin:1em 0}
#contact-wrapper label{display:block;float:none;font-size:12px;width:auto;color:#e85b3f;display:none}
#contact-form textarea{width:93%;height:105px;display:block;overflow:auto;border:1px solid #fff;background:transparent; padding:0 3%; font-size:20px;padding-top:13px;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out;color:#fff}
#contact-form textarea:focus{border:1px solid #fff; background: #fff; color:#000;}
#contact-form  .message-bg{height:252px}
input,textarea{outline:none}
#contact-form input{height:38px;width:93%;margin:0 0 0 0;display: block;font-size:20px;background:transparent;border:1px solid #fff;padding:0 3%;color:#fff;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out;}
#contact-form input:focus{border:1px solid #fff; background: #fff;color:#000}
#contact-form.input-bg{height:55px;margin-bottom:30px;position:relative}
#contact-form input.submit-button{width: 100%; float:left;height:44px;background:#e94d00;cursor:pointer;color:#FFF;border:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none; margin-bottom: 30px;}
#contact-form input.submit-button:hover{height:44px;background:#ff5400;color:#FFF;cursor:pointer;border:none;}
*::-webkit-input-placeholder {color: #fff;}*:-moz-placeholder {color: #fff;}*::-moz-placeholder {color: #fff; opacity: 1;}*:-ms-input-placeholder {color: #fff;}


h3.producers{
      font-weight: bold;
      font: 16px 'dinbold', Arial, sans-serif;
      padding-bottom: 10px;
}

.about-desc p strong { font-family:'dinbold', Arial, sans-serif; }
section.gs-open.gs-to-2 .gs p strong { font-family:'dinbold', Arial, sans-serif; }